正在上传图片(0/1)

pro升级最新版本后仍然提示升级

 0
手机看帖 8 1409
X5相机插卡直接升级,一切正常,升级完成,系统仍然提示需要升级,

怀疑之前是否升级了悟1的版本,所以才提示有新版本,我买的x5套机,但是偶尔会用悟1的摄像头,

当我用x5相机时我可以不用理会升级提示吗?还是因为有其他问题?

另:如果我升级悟1的新版本,换上x5是否支持变焦呢?


IMG_8973.PNG
IMG_8974.PNG
IMG_8975.PNG
自由的心 飞翔的梦
评论
上传
你需要登录之后才能回帖    登录 | 注册
lexus3899   2016-3-22 2#
我的也是這樣耶
image.png
changjia021  Goggles认证用户 2016-3-22 3#
我也一样,升级后,它还要你升级
tsopin.tw@gmail  Mavic Pro认证用户 2016-3-22 4#
飛行器最新版是  1.7.04 自己判斷要不要升級, 沒有強制, 舊版還是可以飛. 目前 1.7.04 確知的問題是拍攝的問題 HDR+RAW拍攝時, 會有雜訊. 但是和飛行無關.
lexus3899   2016-3-22 5#
tsopin.tw@gmail 发表于 2016-3-22 07:15
飛行器最新版是  1.7.04 自己判斷要不要升級, 沒有強制, 舊版還是可以飛. 目前 1.7.04 確知的問題是拍攝的 ...
悟pro 最新版本是 1.4.70

跟 悟1 是不一樣的
秋香  超级版主 2016-3-22 6#
其实我们建议是搭载什么相机的时候就用对应的固件进行升级,更换镜头后都可以正常使用了
lexus3899   2016-3-22 7#
秋香 发表于 2016-3-22 09:03
其实我们建议是搭载什么相机的时候就用对应的固件进行升级,更换镜头后都可以正常使用了 ...
這個回覆有跟沒有一樣

我們當然知道什麼版本對應那個軟件

現在是已經升級到最新了 他還是顯示需要升級!

懂嗎?
airymok  Inspire 1 Pro认证用户 2016-3-22 8#
lexus3899 发表于 2016-3-22 10:00
這個回覆有跟沒有一樣

我們當然知道什麼版本對應那個軟件
联网再试试?
秋香  超级版主 2016-3-22 9#
lexus3899 发表于 2016-3-22 10:00
這個回覆有跟沒有一樣

我們當然知道什麼版本對應那個軟件
现在重新将APP联网一下,应该就没有这个提示了,服务器这边已经修复了
微信关注“DJI大疆服务”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表